Announcement

Collapse
No announcement yet.

Are we able to import the latest phpBB 2.0.14?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Are we able to import the latest phpBB 2.0.14?

    Are we able to import the latest phpBB 2.0.14?
    .

  • #2
    That has not been verified yet. It depends on what, if any, changes they made to the db.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      I have more than 10 vb licenses.

      I am thinking of using a free forum like phpbb for some of my smaller sites and import into vbulletin when they are bigger or when I have more funds.

      Which free forum is the easiest or most stable to import into vbulletin?
      Last edited by Byron; Sun 17 Apr '05, 12:12pm.
      .

      Comment


      • #4
        I believe phpBB is. However as I said we have not tested 2.0.14 yet. Send a PM to Jerry about this.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          True. The phpbb - vb importing tool is awsome. And easy.

          Comment


          • #6
            ImpEx imports from phpBB 2.0.4 to 2.0.11. I think there is no big changes from phpBB 2.0.14

            vBulletin QA - vBulletin Support French - Lead Project Tools developer

            Next release? Soon(tm)

            Comment


            • #7
              Yes.

              If there are any dB changes I will update the import to work with them.
              I wrote ImpEx.

              Blog | Me

              Comment


              • #8
                I moved from phpbb 2.0.14 to 3.0.7 and it worked all fine. Nothing noticable at least.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X